@charset "utf-8";
/* CSS Document */

.cd_txt {
	color: #9F855A;
	font-size: 14px;
	font-family: "JPBOLD";
	line-height: 24px;
	width: 70%;
	padding-top: 60px;
	margin-left: auto;
	margin-right: auto;
}

.cd_txt iframe{
	border-width: 0px;	
	}
	
.imp_txt {
	color: #9F855A;
	font-size: 16px;
	font-family: "JPBOLD";
	font-weight: bold;
}

.table_range {
    border-bottom: 0px dashed #686868;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #9F855A;
    font-family: "JPBOLD";
}

.table_range txt{
    font-size: 17px;
    line-height: 30px;
}

.table_title {
    color: #9F855A;
    font-family: "JPBOLD";
    font-size: 20px;
    height: 25px;
    line-height: 35px;
    margin-bottom: 15px;
    display: none;
}

.table_from {
    color: #9F855A;
    font-family: "JPBOLD";
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.table_from img{
    margin-right: 20px;
    width: 120px;
}

.table_from a{
    text-decoration: none;
    font-family: "JPBOLD";
    color: #9F855A;
    display: inline-block;
    position: relative;
    top: -20px;
}

.fields_style{
    height: 40px;
    color: #9F855A;
    font-size: 18px;
    border: 1px solid #848484;
    border-radius: 5px;
    padding-left: 2%;
    padding-right: 2%;
    width: 96%;
    line-height: 30px;
    font-family: "JPBOLD";
	}

.fields_style::placeholder { /* CSS 3 標準 */

  color: #9F855A;
  font-size: 13px;

}

.fields_style::-webkit-input-placeholder { /* Chrome, Safari */

  color: #9F855A;
  font-size: 13px;
}

.fields_style:-ms-input-placeholder { /* IE 10+ */

  color: #9F855A;
  font-size: 13px;
}

.fields_style::-moz-placeholder { /* Firefox 19+ */

  color: #9F855A;
  font-size: 13px;
  opacity: 1;

}



.fields_dtail_style::placeholder { /* CSS 3 標準 */

  color: #9F855A;
  font-size: 13px;

}

.fields_dtail_style::-webkit-input-placeholder { /* Chrome, Safari */

  color: #9F855A;
  font-size: 13px;
}

.fields_dtail_style:-ms-input-placeholder { /* IE 10+ */

  color: #9F855A;
  font-size: 13px;
}

.fields_dtail_style::-moz-placeholder { /* Firefox 19+ */

  color: #9F855A;
  font-size: 13px;
  opacity: 1;

}


	
.fields_style1{
	height: 45px;
	color: #9F855A;
	font-size: 16px;
	border: 1px solid #848484;
	border-radius: 3px;
	padding-left: 2%;
	padding-right: 2%;
	width: 96%;
    font-family: "JPBOLD";
	}

.fields_style1::placeholder { /* CSS 3 標準 */

  color: #9F855A;

}

.fields_style1::-webkit-input-placeholder { /* Chrome, Safari */

  color: #9F855A;

}

.fields_style1:-ms-input-placeholder { /* IE 10+ */

  color: #9F855A;

}

.fields_style1::-moz-placeholder { /* Firefox 19+ */

  color: #9F855A;

  opacity: 1;

}
	
.fields_dtail_style{
    height: 100px;
    color: #9F855A;
    font-size: 16px;
    border: 1px solid #848484;
    border-radius: 10px;
    padding: 2%;
    width: 96%;
    font-family: "JPBOLD";
	}

.fields_dtail_style::placeholder { /* CSS 3 標準 */

  color: #9F855A;

}

.fields_dtail_style::-webkit-input-placeholder { /* Chrome, Safari */

  color: #9F855A;

}

.fields_dtail_style:-ms-input-placeholder { /* IE 10+ */

  color: #9F855A;

}

.fields_dtail_style::-moz-placeholder { /* Firefox 19+ */

  color: #9F855A;

  opacity: 1;

}

.down_h_range {
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align: right;
}

 #nhvr a:hover {
	color: #9F855A;
	font-family: "JPBOLD";
	font-size: 16px;
           }
.table_title1 {	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-image: -webkit-linear-gradient(270deg,rgba(98,98,98,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(98,98,98,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(98,98,98,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(98,98,98,1.00) 0%,rgba(0,0,0,1.00) 100%);
	color: #FFFFFF;
	font-family: "JPBOLD";
	font-size: 16px;
	height: 35px;
	line-height: 35px;
}

.submit_button{
    width: 200px;
    height: 60px;
    border-radius: 5px;
    background-color: #9F855A;
    color: #FFFFFF;
    text-align: center;
    font-family: "JPBOLD";
    padding-top: 5px;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    border: 0px solid #FFFFFF;
    font-size: 22px;
    display: block;
    margin-left: auto;
    margin-right: auto;
	}

#contact_down_img{
    position: fixed;
    bottom: 70px;
    right: 0px;
    width: 70%;
    height: auto;
    display: none;
}